IMFILL(1)

NAME
imfill - AME

SYNOPSIS
[-v][-a dx[,dy]][-g dx[,dy]][-m dx[,dy]] file.fits ...

DESCRIPTION
Fill bad pixels in FITS and IRAF image files

-a dx dy: Mean filter dx x dy pixels

-b num: Bad pixel value (default is BLANK or -9999)

-f file: FITS file with zeroes except at bad pixels

-g dx x dy: Gaussian filter dx x dy pixels

-h halfwidth: Gaussian half-width at half-height

-l num: Logging interval in lines

-m dx dy: Median filter dx x dy pixels

-o: Allow overwriting of input image, else write new one

-p num [num]: Minimum [maximum] good pixel value

-v: Verbose